package com.example.administrator.zhapp.entity;

/**
 * 物料接收列表信息
 */
public class ReceiveListInfo {


    private String project;//库存项目
    private String shelves;//货架
    private int count;//接收数量
    private String describe;//描述
    private boolean sfqx;//是否全选
    private String attr;//专业属性

    public String getAttr() {
        return attr;
    }

    public void setAttr(String attr) {
        this.attr = attr;
    }

    public boolean isSfqx() {
        return sfqx;
    }

    public void setSfqx(boolean sfqx) {
        this.sfqx = sfqx;
    }

    public ReceiveListInfo(String project, String shelves, int count, String describe, boolean sfqx, String attr) {
        this.project = project;
        this.shelves = shelves;
        this.count = count;
        this.describe = describe;
        this.sfqx = sfqx;
        this.attr = attr;
    }

    public String getProject() {
        return project;
    }

    public void setProject(String project) {
        this.project = project;
    }

    public String getShelves() {
        return shelves;
    }

    public void setShelves(String shelves) {
        this.shelves = shelves;
    }

    public int getCount() {
        return count;
    }

    public void setCount(int count) {
        this.count = count;
    }

    public String getDescribe() {
        return describe;
    }

    public void setDescribe(String describe) {
        this.describe = describe;
    }
}
